# W32_LineNote Struct Reference

////////////////////// LINES //////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_LineNote:

[legend]

## Public Member Functions

| W32_LineNote (int, int, int, int)
virtual void | Play (BOOL=TRUE)

## Data Fields

int | myX2
int | myY2

## Constructor & Destructor Documentation

W32_LineNote::W32_LineNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int |
| ) |

## Member Function Documentation

virtual void W32_LineNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PointNote.

## Field Documentation

int W32_LineNote::myX2

int W32_LineNote::myY2

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx